[futurebasic] Re: [FB] Radio Buttons

Message: < previous - next > : Reply : Subscribe : Cleanse
Home   : January 2008 : Group Archive : Group : All Groups

From: Robert Covington <artlythere@...>
Date: Fri, 18 Jan 2008 03:00:05 -0500
Verify that the FB Editor launching the compiler you believe is  
getting launched is in the actual folder you believe is getting  
launched?

? Launch Services can launch the wrong editor at times (via double  
click, etc) and in that case an old compiler will still get launched?  
(thus generating the errors again?)

Robert

On Jan 18, 2008, at 2:54 AM, Joe Lewis Wilkins wrote:

> Thanks RP, but that didn't change a thing. I still got the same 6  
> errors. (I'm pretty sure they were "exactly" the same". TIA,
>
> Joe Wilkins
>
> On Jan 17, 2008, at 11:46 PM, Robert Purves wrote:
>
>>
>> Joe Lewis Wilkins wrote:
>>
>>> I tried to run this demo and got the following errors, mostly  
>>> devoted to the use of the term "as":
>>> <pastedGraphic.png>
>>> Your thoughts?
>>>
>>> On Jan 17, 2008, at 11:08 PM, Bernie wrote:
>>>> A nib/CE reworking of Ken's demo is here: <http:// 
>>>> homepage.ntlworld.com/bernie.w/ViewDemo(10.4).zip> (8K). It'll  
>>>> be there for a couple days, then it's gone.
>>>> I think the only Tiger API used is HIViewSetText. For those  
>>>> running <10.4, this could be changed to the SetControlData  
>>>> equivalent.
>>
>> You are still using the old FB compiler.
>> Go to <www.4toc.com/fb4> and obtain FB Compiler 4.5.
>>
>> Robert P.
>>
>> --
>> To unsubscribe, send ANY message to: futurebasic- 
>> unsubscribe@...
>>
>
> --
> To unsubscribe, send ANY message to: futurebasic- 
> unsubscribe@...
>